BODY {
	MARGIN-TOP: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #990099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #990000; TEXT-DECORATION: underline
}
ol.sub{
    margin:10px 40px;
    padding:0px;
    text-align:left;
}
.text_stndrd {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka
}
.text_e_credit {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_small {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka
}
.text_small_bld {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka
}
.text_large {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 21px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"
}
.dotline_h {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(topimg/dotline_h.gif); BACKGROUND-REPEAT: repeat-x
}
.dotline_v {
	BACKGROUND-IMAGE: url(frmtimg/frmt16.gif); BACKGROUND-REPEAT: repeat-y
}
.text_stndrd_orng {
	FONT-SIZE: 12px; COLOR: #ff9900; LINE-HEIGHT: 18px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.text_stndrd_bld {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka
}
UL {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 0px 25px; PADDING-TOP: 0px; LIST-STYLE-TYPE: square; TEXT-ALIGN: left
}
.text_e_stndrd {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_small_orange {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff9900; LINE-HEIGHT: 15px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka
}
.waku_left {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(topimg/top17.gif); BACKGROUND-REPEAT: repeat-y
}
.waku_right {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(topimg/top19.gif); BACKGROUND-REPEAT: repeat-y
}
.bk_white {
	BACKGROUND-COLOR: #ffffff
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #333333; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka
}
.waku_menu {
	BACKGROUND-IMAGE: url(frmtimg/menuline.gif); BACKGROUND-REPEAT: repeat-y
}
.bk_footer {
	BACKGROUND-IMAGE: url(topimg/top54.gif); BACKGROUND-REPEAT: repeat-x
}
.midashi {
    BACKGROUND-IMAGE: url(topimg/top55.gif); BACKGROUND-REPEAT: repeat-y;
	text-align: left;
	font-size: 12px;
	padding: 7px 14px;
}
.midashi2 {
	text-align: left;
	font-size: 12px;
	LINE-HEIGHT: 16px;  
	margin: 0px;
	padding: 4px 8px;
}
.brand {
	text-align: left;
	font-size: 12px;
	padding: 4px;
}
